## golang-github-tidwall-gjson 1.1.5

=== debian/changelog ===
golang-github-tidwall-gjson (1.1.5-2) unstable; urgency=medium

  [ Guillem Jover ]
  * [f49f361] Wrap dependency fields and add trailing comma
  * [c4e4a53] Improve package description
  * [b13877c] Add missing Depends on golang-github-tidwall-match-dev
  * [c8a4480] Set Rules-Requires-Root to no
  * [5e196d0] Add a .gitignore file

 -- Michael Prokop <mika@debian.org>  Thu, 31 Jan 2019 08:55:23 +0100

golang-github-tidwall-gjson (1.1.5-1) unstable; urgency=medium

  [ Jack Henschel ]
  * Initial release (Closes: #909144)

  [ Michael Prokop ]
  * [a66dd47] New upstream version 1.1.5
  * [d31148d] Add myself as uploader
  * [8ff87cc] Bump Standards-Version to 4.3.0
  * [9cf6be7] Build-Depend on golang-github-tidwall-match-dev

 -- Michael Prokop <mika@debian.org>  Tue, 22 Jan 2019 11:43:05 +0100
