## golang-github-tidwall-gjson 1.6.7

=== debian/changelog ===
golang-github-tidwall-gjson (1.6.7-1) unstable; urgency=medium

  * New upstream release 1.6.7
  * Fix for:
    - CVE-2020-36067
    - CVE-2020-36066
      at least v1.0.3 of golang-github-tidwall-match is required
    - CVE-2020-35380 (Closes: #977622)
  * Add myself as uploader
  * debian/control: add missing Depends: golang-github-tidwall-pretty-dev
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)
  * reverse dependencies successfully built with ratt:
    - golang-github-tidwall-buntdb
    - golang-github-tidwall-grect
    - wuzz
    - garagemq
    - g10k

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Jan 2021 16:01:30 +0000

golang-github-tidwall-gjson (1.1.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:46 +0100
