## golang-github-tidwall-gjson 1.14.4

=== debian/changelog ===
golang-github-tidwall-gjson (1.14.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 13 Mar 2023 00:32:40 +0100

golang-github-tidwall-gjson (1.14.4-1) experimental; urgency=medium

  * New upstream release.
  * Security fixes (ReDoS – regular expression denial of service):
     - CVE-2021-42248 (Closes: #1011616).
     - CVE-2021-42836 (Closes: #1000225).

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 05 Mar 2023 01:34:13 +0100

golang-github-tidwall-gjson (1.6.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 17:37:01 +0000
