## golang-github-tidwall-gjson 1.17.1

=== debian/changelog ===
golang-github-tidwall-gjson (1.17.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release 1.17.1
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Bump golang-github-tidwall-match-dev to 1.1.1

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Feb 2024 18:06:01 +0800
