=== debian/control ===
Source: golang-github-tidwall-gjson
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Jack Henschel <jackdev@mailbox.org>,
 Michael Prokop <mika@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-tidwall-match-dev (>= 1.1.1),
 golang-github-tidwall-pretty-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/tidwall/gjson
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-gjson
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-gjson.git
XS-Go-Import-Path: github.com/tidwall/gjson
Testsuite: autopkgtest-pkg-go

Package: golang-github-tidwall-gjson-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-tidwall-match-dev (>= 1.1.1),
 golang-github-tidwall-pretty-dev,
Description: JSON parser for Go
 Go package that provides a fast and simple way to get values from a JSON
 document. It has features such as one line retrieval, dot notation paths,
 iteration, and parsing JSON lines.
